/***** SHOP ALL MENU *****/

#shopallmenu						{ position: absolute; top: 86px; left: 0; margin: 0; padding: 0; z-index: 1000; font-size: 11px; }
#shopallmenu li						{ margin: 0; padding: 0; list-style: none;}

#shopallmenu li.shopall				{ width: 227px; height: 38px; margin:0; padding:0; background:transparent url(graphics/nav-shop-all-depts.gif) no-repeat top left; }
#shopallmenu li.shopall	a.shopall	{ width: 227px; height: 38px; display: block; text-indent: -9000px; outline: none !important;}

/* LEVEL ONE */

#shopallmenu ul						{ margin: 0; padding: 0; border-bottom: 4px solid #508ec7;}
#shopallmenu ul li					{ margin: 0; padding: 0; list-style: none; width: 227px; background-color: #386690; border-bottom: 1px solid #508ec7; }
#shopallmenu ul li:hover			{ background: #4679A8 url(graphics/shopall-li-bg.gif) no-repeat top left; }
#shopallmenu ul li a				{ line-height: 30px; display: block; color: #fff !important; font-weight: bold; text-decoration: none; padding: 0 10px 0 10px; background: transparent url(graphics/shopall-li-arrow.png) no-repeat 200px 10px; outline: none !important;}
#shopallmenu ul li a:hover			{ text-decoration: underline; }

/* LEVEL TWO */

#shopallmenu ul	ul					{ position: absolute; left: 227px; top: 38px; border-bottom: 5px solid #508ec7; border-top: 1px solid #508ec7; padding: 10px; background-color: #5085b7; }
#shopallmenu ul ul table			{ border: 0; width: 260px;}
#shopallmenu ul ul td				{  }
#shopallmenu ul ul td a				{ display: block; color: #e6ecf2 !important; font-weight: bold; text-decoration: none; line-height: 20px; padding: 0 20px 0 20px; background: none; }
#shopallmenu ul ul td a:hover		{ text-decoration: underline; color: #fff !important; }

ul.flyout-appliances				{ top: -1px!important; }
ul.flyout-bath						{ top: 30px!important; }
ul.flyout-bm						{ top: 61px!important; }
ul.flyout-doors						{ top: 92px!important; }
ul.flyout-elec						{ top: 123px!important; }
ul.flyout-ext						{ top: 150px!important; }
ul.flyout-ha						{ top: 19px!important; }
ul.flyout-kitchen					{ top: 216px!important; }
ul.flyout-plumbing					{ top: 210px!important; }
ul.flyout-rv-products				{ top: 90px!important; }
ul.flyout-setup						{ top: 290px!important; }
ul.flyout-windows					{ top: 210px!important; }

/* VISIBILITY */

#shopallmenu ul						{ visibility: hidden; position: absolute; }
#shopallmenu li:hover > ul			{ visibility: visible; }

/* IE 6 & 7 Needs Inline Block */

#shopallmenu ul	li a				{ display: inline-block; width: 200px; outline: none !important;} 
#shopallmenu ul table td a			{ display: inline-block; width: 230px; } 


/***** SPECIALS MENU *****/
#specialsmenu							{ position: absolute; top: 86px; left: 541px; margin: 0; padding: 0; z-index: 1000; font-size: 11px; }
#specialsmenu li						{ margin: 0; padding: 0; list-style: none;}
#specialsmenu li.specials				{ width: 94px; height: 38px; margin:0; padding:0; background: transparent url(graphics/nav-deals.gif) no-repeat top left; }
#specialsmenu li.specials a.specials	{ width: 94px; height: 38px; display: block; text-indent: -9000px; outline: none !important;}

/* LEVEL ONE */
#specialsmenu ul						{ margin: 0; padding: 0; border-bottom: 4px solid #386690; }
#specialsmenu ul li						{ margin: 0; padding: 0; list-style: none; width: 160px; background-color: #5085B7; border-right: 1px solid #386690;  border-left: 1px solid #386690;  }
#specialsmenu ul li:hover				{ background-color: #386690; }
#specialsmenu ul li a					{ line-height: 24px; display: block; color: #fff !important; font-weight: bold; text-decoration: none; padding: 0 10px 0 10px; outline: none !important;}
#specialsmenu ul li a:hover				{ text-decoration: underline; }

/* VISIBILITY */
#specialsmenu ul						{ visibility: hidden; position: absolute; }
#specialsmenu li:hover > ul				{ visibility: visible; }

/* IE 6 & 7 Needs Inline Block */
#specialsmenu ul li a					{ display: inline-block; width: 160px; } 





/***** SPECIALS MENU *****/
#orderbyphone							{ position: absolute; top: 86px; left: 635px; margin: 0; padding: 0; z-index: 1000; font-size: 15px; font-weight: bold; text-align: center; color: #fff;}
#orderbyphone li						{ margin: 0; padding: 0; list-style: none;}
#orderbyphone li.po						{ width: 147px; height: 38px; margin:0; padding:0; background: transparent url(graphics/nav-order-by-phone.gif) no-repeat top left; }
#orderbyphone li.po a.po				{ width: 147px; height: 38px; display: block; text-indent: -9000px; outline: none !important;}

/* LEVEL ONE */
#orderbyphone ul						{ margin: 0; padding: 0; border-bottom: 4px solid #386690;}
#orderbyphone ul li						{ margin: 0; padding: 3px 0; list-style: none; width: 190px; background-color: #5085B7; border-right: 1px solid #386690;  border-left: 1px solid #386690;}
#orderbyphone ul li:hover				{ background-color: #5085b7; cursor:default;}
#orderbyphone ul li a					{ line-height: 24px; display: block; color: #fff !important; font-weight: bold; text-decoration: none; padding: 0 10px 0 10px; outline: none !important;}
#orderbyphone ul li a:hover				{ text-decoration: underline; }

/* VISIBILITY */
#orderbyphone ul						{ visibility: hidden; position: absolute; }
#orderbyphone li:hover > ul				{ visibility: visible; }

/* IE 6 & 7 Needs Inline Block */
#orderbyphone ul li a					{ display: inline-block; width: 160px; } 







/***** MYCART MENU *****/

#mycartmenu									{ position: absolute; top: 86px; left: 787px; margin: 0; padding: 0; z-index: 1000; font-size: 11px; }
#mycartmenu li								{ margin: 0; padding: 0; list-style: none;}

#mycartmenu li.my-cart						{ width: 188px; height: 38px; margin:0; padding:0; background: transparent url(graphics/nav-my-cart.gif) no-repeat top left; }
#mycartmenu li.my-cart a.my-cart			{ width: 68px; height: 28px; padding: 10px 0 0 120px; display: block; font-weight: bold; font-size: 12px; color: #fff !important; text-shadow: 0px -1px 0px #c6701e; text-decoration: none; }
/* #mycartmenu li.my-cart a.my-cart			{ width: 68px; height: 28px; padding: 10px 0 0 120px; display: block; font-weight: bold; font-size: 12px; color: #fff !important; text-decoration: none; } */

/* LEVEL ONE */

#mycartmenu ul								{ margin: 0; padding: 0; border-bottom: 5px solid #c6701e; }
#mycartmenu ul table						{ margin: 0; padding: 0; list-style: none; width: 188px; background-color: #c6701e; }
#mycartmenu ul table td						{ padding: 5px; font-size: 14px; font-weight: bold; color: #fff; }
#mycartmenu ul table td.carttotal-tot		{ font-size: 20px; color: #fff; }
#mycartmenu ul table td.cartpoints			{ padding-bottom: 0px; }
#mycartmenu ul table td.cartpoints-pnt		{ font-size: 20px; color: #fff; padding-bottom: 0px; }
#mycartmenu ul table td.whatare				{ padding: 0 5px 10px 5px; }
#mycartmenu ul table td.whatare a			{ margin: 0; padding: 0; line-height: 12px; font-size: 10px; font-weight: normal; text-decoration: none; color: #fff !important; }
#mycartmenu ul table td.whatare a:hover		{ text-decoration: underline; }	
#mycartmenu ul table td.supersaver			{ font-size: 13px; color: #fff; }
#mycartmenu ul table td.supersaver div		{ padding-top: 5px; font-size: 11px; text-decoration: none; color: #fff; }
#mycartmenu ul table td.supersaver a		{ margin: 0; padding: 0; line-height: 12px; font-size: 10px; font-weight: normal; text-decoration: none; color: #fff !important; }
#mycartmenu ul table td.supersaver a:hover	{ text-decoration: underline; }	
#mycartmenu ul table a						{ line-height: 30px; display: block; color: #fff !important; font-weight: bold; text-decoration: none; padding: 0 10px 0 10px; }
#mycartmenu ul table a:hover				{ text-decoration: underline; }

/* VISIBILITY */

#mycartmenu ul								{ visibility: hidden; position: absolute; }
#mycartmenu li:hover > ul					{ visibility: visible; }

/* IE 6 & 7 Needs Inline Block */

#mycartmenu ul li a							{ display: inline-block; width: 188px; } 

/* AUTOCOMPLETE */

div.autocomplete-suggestions { position:absolute; z-index:1000; width:0; margin:0; padding:0; background-color:#efefef; border:1px solid #999; }
div.autocomplete-suggestions ul { z-index:1000; list-style-type:none; margin:0; padding:0; }
div.autocomplete-suggestions ul li { z-index:1000; list-style-type:none; display:block; margin:0; padding:2px; cursor:pointer; overflow:hidden; }
div.autocomplete-suggestions ul li.selected { background-color:#cecece; }

#follow-us {position: absolute; top: 0; left: 230px; width: 190px !important; background: #fff url(graphics/gray-bg.jpg) !important; text-align: left !important; padding-left: 10px !important;}
#follow-us a {outline: none !important;}
#follow-us img.blog {padding-left: 2px;}

#follow-us-blog {position: absolute; top: 0; left: 230px; width: 160px !important; background: #fff url(graphics/gray-bg.jpg) !important; text-align: left !important; padding-left: 10px !important;}
#follow-us-blog a {outline: none !important;}
#follow-us-blog img.blog {padding-left: 2px;}
